/* prevent Font loading flickering */ 
.wf-loading { 
	visibility: hidden; 
}
.wf-active {
	visibility: visible; 
}


body {
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 18px;
  color: #333;
  background-color: #fff;
}



img.banner{
  border-radius: 4px 4px 4px 4px;
  /*border-radius: 4px 4px 0  0;*/
}

.row-fluid .span9 {
    width: 77.4681%;
}

.row-fluid .span3 {
    width: 20.4043%;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #557EA2;
  color: #FFFFFF;
}

/* usermenu */
div.moduletable-menuuser{
  border-radius: 4px 4px 4px 4px;
  /*border-radius: 4px 4px 0 0;*/
  background-color: #2D5478;
}

div.moduletable-menuuser ul{
  padding: 10px 15px 8px 15px;
}

div.moduletable-menuuser a{
  color: #eee;
  padding: 2px 0 3px 10px;
  background: url("../../../images/pfeil_link.gif") no-repeat scroll 0px 7px #2D5478;
}

div.moduletable-menuuser a.logout{
  /*padding-top: 10px;
  background: url("../../../images/pfeil_link.gif") no-repeat scroll 0px 15px #2D5478;*/
  margin-top: 10px;
  background: url("../../../images/pfeil_link.gif") no-repeat scroll 0px 7px #2D5478;
}

div.moduletable-menuuser a:hover, div.moduletable-menuuser a:focus{
  background-color: #7084AA;
  background: url("../../../images/pfeil_link.gif") no-repeat scroll 15px 7px #7084AA;

  margin-left: -15px;
  padding-left: 25px;
  width: 179px;
}

div.moduletable-menuuser a.logout:hover{
  background-color: #7084AA;
  /*background: url("../../../images/pfeil_link.gif") no-repeat scroll 15px 15px #7084AA;*/
  background: url("../../../images/pfeil_link.gif") no-repeat scroll 15px 7px #7084AA;

  margin-left: -15px;
  padding-left: 25px;
  width: 179px;
}

/* infobox */
div.moduletable-infobox{
  border-radius: 4px 4px 4px 4px;
  /*border-radius: 4px 4px 0 0;*/
  background-color: #F5F5F5;
    border: 1px solid #ccc;
  margin-bottom: 10px;
}

div.moduletable-infobox h3{
  border-radius: 0;
  color: #eee;

  background-color: #840000;
  padding: 0 0 0 10px;
  margin: 0;
}
div.moduletable-infobox ul{
    list-style: none outside none;
    margin: 0 0 18px;
    padding: 8px 15px 0;
}

div.moduletable-infobox ul li>a{
  display: none;
}

div.moduletable-infobox div.article_anywhere, div.moduletable-infobox div.custom-infobox{
    padding: 8px 15px 0;
}

div.moduletable-infobox div.custom-infobox h6{
  font-size: 10px;
  font-weight: normal;
}

div.mod-languages{
  float: left;
}

/* topmenu */
ul.menunav{
  display: inline;
  margin-left: 0;
  float: left;
}

ul.menunav li{
  float: left;
}

ul.menunav a{
    border-left: 1px solid #aaa;
    color: #888;
    padding: 0 5px;
}

ul.menunav a:hover{
    background-color: #fff;
    color: #333;
}

dt.article-info-term{
  display: none;
}

h1{
  font-size: 18px;
  line-height: 0;
  padding: 10px 0 0 0;
  
}
h2{
  font-size: 16px;
  line-height: 18px;
  padding: 15px 0 0 0;
  margin: 0;
}
h3{
  font-size: 12px;
}

/* article info */
dl.article-info{
  margin: 3px 0 10px 0;
}

dl.article-info dd{
  margin-left: 3px;
}

div.com_heading{
  padding: 0 0 10px 10px;
}

a.com_heading{
  text-decoration: none;
}


div.fund_filter{
  width: 32%;
  float: left;
  font-weight: bold;
}
div.fund_filter select{
  font-size:11px;
}
table.fund_list_filter{
  width: 100%;
  margin-top: 70px;
  border-spacing:0;
  border-collapse:collapse;
}
table.fund_list_filter th{
  font-weight: bold;
  color: #eee;
  /*border: 1px solid #F5F5F5;*/
  background-color: #2D5478;
}


/* databox */
div.moduletable-databox{
  border-radius: 4px 4px 4px 4px;
  background-color: #F5F5F5;
    border: 1px solid #ccc;
  margin-top: 10px;
  width: 100%;
}

div.moduletable-databox h3,
div.moduletable-databox-file h3{
  border-radius: 4px 4px 0 0;
  color: #eee;

  border: 1px solid #F5F5F5;
  border-bottom: none;
  background-color: #2D5478;
  padding: 0 0 0 5px;
  margin: 0;
}

div.moduletable-databox div.h3{
  border-radius: 4px 4px 0 0;
  color: #eee;
  
  height: 20px;

  border: 1px solid #F5F5F5;
  border-bottom: none;
  background-color: #2D5478;
  padding: 0 0 0 5px;
  margin: 0;
}

div.moduletable-databox div.h3 div:nth-child(odd){
  /*font-weight: bold;*/
  font-size: 12px;
  margin-top: 1px;
}

div.moduletable-databox div.h3 div:nth-child(even){
  font-weight: normal;
  font-size: 11px;
  margin: 1px 5px 0 0;
}

div.databox-both-text{
  float: left;
}

div.databox-text-date{
  float: right;
}

div.custom-databox-text{
  float: left;
}

div.databox-left-6{
  width: 59%;
  float: left;
  margin-right: 10px;
}

div.databox-right-4{
  width: 39%;  
  float: left;
}

div.databox-left-5{
  width: 49%;
  float: left;
  margin-right: 10px;
}

div.databox-right-5{
  width: 49%;  
  float: left;
}

div.databox-both{
  float: left;
  width: 100%;  
}

div.moduletable-databox tr:nth-child(even) {
  background-color: #DDDDDD;
}

/*div.databox-left-6 td:nth-child(odd) {*/
div.databox-left-6 td:nth-child(odd) {
	padding: 0 5px;
	width: 150px;
}

div.databox-left-6 td:nth-child(even) {
  padding: 0 5px;
  width: 300px;
}

div.databox-left-6 td:not(:last-child) {
	border-right: 1px solid #DDD;
}

div.databox-both tr:not(:first-child) td, 
div.databox-left-6 tr:not(:first-child) td {
	border-top: 1px solid #DDD;
}
table.custom-databox td:first-child {
	vertical-align: text-bottom;
}

div.databox-left-5 td:nth-child(odd) {
  padding: 0 5px;
  width: 110px;
}

div.databox-left-5 td:nth-child(even) {
  padding: 0 5px;
  width: 300px;
}

div.databox-right-5 td:nth-child(odd) {
  padding: 0 5px;
  width: 200px;
}

div.databox-right-5 td:nth-child(even) {
  padding: 0 5px;
  width: 300px;
}

div.databox-right-4 td:nth-child(odd) {
  padding: 0 5px;
  width: 130px;
	border-right: 1px solid #DDD;
}

div.databox-right-4 tr:not(:first-child) td {
	border-top: 1px solid #DDD;
}

div.databox-right-4 td:nth-child(even) {
  padding: 0 5px;
  width: 155px;
}

div.databox-both td {
  padding: 0 5px;
}

div.custom-databox table.custom-databox-table {
	background-color: #F5F5F5;
	width: 100%;
	border-collapse: separate;
    /*border-spacing: 1px;*/
}

div.custom-databox table.custom-databox-table td {
  width: auto;
}

div.custom-databox span.hasTooltip{
  border-bottom: 1px dashed #840000;
}

table.custom-databox{
    border-collapse: separate;
    /*border-spacing: 1px;*/

	border-top: 1px solid #AAA;
	border-bottom: 1px solid #345C86;
}

table.table_text, table.table_file{
  width: 750px;
}

table.table_text td{
  padding: 2px 4px;
}

/* ----------- Tabs ------------ */
.nav-tabs > li {
	/*padding-bottom: 3px;*/
	margin-top: 1px;
}

.nav-tabs > li.active {
	margin-top: -2px;
	margin-bottom: -4px;
}


.nav-tabs > li.active a{
	/*padding: 7px 12px 6px;*/
	padding: 5px 12px 5px;
}



ul.nav-tabs{
	padding-left: 5px;
	margin-bottom: 10px;
	margin-left: 3px;
	margin-right: 3px;
	border-bottom: 1px solid #CCC;
}

.nav-tabs > li > a{
	padding-bottom: 3px;
	padding-top: 3px;
	
	border: 1px solid #ddd;
	background-color: #eee;
}

.nav-tabs > li.active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus, .nav-tabs > .active > a:active{
  background-color: #F9F9F9;
  border-bottom: 1px solid #F9F9F9;
  border-top: 1px solid #840000;
}

div.tab-pane{
  background-color: #F9F9F9;
  
  border-radius: 4px 4px 4px 4px;
  border: 1px solid #ddd;
  border-top: none;
  margin-top: -10px;
  padding: 0 10px 10px 10px;
  float: left;
}


div#chartTabContent div{
  display: none;
}
ul#chartTabTabs {
	width: 725px;
}
div.chart-div{
	margin-top: 10px;
}

div.custom-databox-chart{
  padding: 10px;
  width: 702px;
}
/* ----------- Commendation ------------ */
.commendation {
	position: absolute;
	margin: -37px 0px 0px 650px;
	width: 95px;
	text-align: center;
	color: #DDDDDD;
	font-weight: bold;
	font-size: 10px;
	padding: 0px 10px 1px 10px;
	line-height: 17px;
}

#commendation_blue {
	background-color: #009fe3;
	color: #fff !important;
	border: 1px solid #009fe3;
	border-radius: 4px 4px 4px 4px;
}

#commendation_red {
	background-color: #840000;
	color: #fff !important;
	border: 1px solid #840000;
	border-radius: 4px 4px 4px 4px;
}

#commendation_orange {
	background-color: #FF5A00;
	color: #fff !important;
	border: 1px solid #FF5A00;
	border-radius: 4px 4px 4px 4px;
}

#commendation_green {
	background-color: green;
	color: #fff !important;
	border: 1px solid green;
	border-radius: 4px 4px 4px 4px;
}

.widht_10{
  width: 10% !important;
}
.widht_22{
  width: 22% !important;
}
.widht_25{
  width: 25% !important;
}
.widht_30{
  width: 30% !important;
}
.widht_34{
  width: 34% !important;
}
.widht_40{
  width: 40% !important;
}
.widht_50{
  width: 50% !important;
}
.widht_60{
  width: 60% !important;
}
.widht_100{
  width: 100% !important;
}
/* ----------- Investment Style ------------ */
.inv_style_th{
  background-color:#CCCCCC !important;
  padding-left:4px;
  padding-right:4px;
  padding-top:0px;
  padding-bottom:1px;
}
.inv_style1{
  background-color: #7F99B2;
  padding-top: 0px;
  padding-bottom: 0px;
  border: 1px solid #4E4E4E;
}
.inv_style0{
  background-color:#DDDDDD;
  padding-top:0px;
  padding-bottom:0px;
}

div.last_update{
	padding-top: 15px;
	width: 100%;
	float: right;
}
span#last_nav_date{
	/*float: right;*/
	font-size: 11px;
	color: #999;
}

div.last_update div{
	float: right;
	color: #009fe3 !important;
	font-family: "Helvetica Neue LT W06_57 Cond" !important;
	font-size: 11px;
}

.table_td1 td {
    background-color: #EEEEEE;
    padding: 0 4px 1px;
}

.table_td1 td img.bar {
    width: auto;
  border: 1px solid #000;
  height: 10px;
  margin-bottom: 2px;
}

table.table_file tr.line td {
  line-height: 0px !important;
}

.table_file a {
  cursor: pointer;
}

table.table_file tr.line img {
  height: 1px;
  width: 100%;
  margin: 0;
  padding: 0;
}
div.moduletable-databox-file{
  /*border-radius: 4px 4px 4px 4px;
    border: 1px solid #ccc;
  background-color: #F5F5F5;*/
  margin-top: 10px;
  float: left;
  /*width: 100%;*/
	background-color: #fff;
}
div.mod-languages-lang{
  clear: all;
  text-align: right;
}
div.mod-languages-lang select.inputbox{
  width: 72px;
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 10px;
  padding: 2px 3px 2px 3px;
  height: 22px;
  line-height: 22px;
}
div.mod-languages-lang form{
  margin-bottom: 0;
}
nav.navigation ul{
  margin-bottom: 0;
}
.footer p{
  margin: 9px 0 0 0;
}
.breadcrumb .divider{
	vertical-align: text-bottom;
}
.breadcrumb .icon-location{
	display: none;
}
.breadcrumb > li > .divider img {
	padding-bottom: 4px;
}


/*.header-inner img{
  height: 113px;
  width:1000px;
}*/

@media print {
	/*@page {size: landscape}*/
	
	a[href]:after {
		content: none !important;
	}
	abbr[title]:after {
		content: none !important;
	}
	.chart .legend ul li {
		list-style: square !important;
		float: left !important;
		margin-left: 10px !important;
		margin-right: 20px !important;
	}
	#tab-details{
		width: 97%;
	}
	.body .container{
		border: none;
	}
    
	.container {
		margin-right: 0 !important;
		margin-left: 0 !important;
		width: 98% !important;
		max-width: 98% !important;
	}
	.header, 
	.breadcrumb,
	.sidebar-nav{
		visibility: hidden;
	}
	main#content{
		visibility: visible;
		clear:both;
		position: absolute;
		left:0px;
		top:0px;
		width: 98% !important;
	}
	.nav-tabs > li {
		max-width: 100px !important;
		float: left !important;
	}
}

/***** NEUE CSS STYLES *****/



body.site {
	padding: 0;
	border-top: none !important;
}

body {
	background-color: #fff !important;
	color: #3c3c3c;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
	/* background-image: url("../images/bg_img.png"); */
	background-repeat: no-repeat;
	background-position: -260px 460px;
}

p a, a{
	color: #009fe3 !important;	
}

h2 {
	padding: 0px;
}

.header_top {
	height: 95px;
    padding: 25px 0px !important;
	box-sizing: border-box;
}

.header {
	margin-bottom: -20px;
	padding-bottom: 15px;
	background-color: #fff !important;
}

.container{
	background-color: transparent !important;
	border: none !important;
	box-shadow: none !important;
}

.logo img{
	width: 200px;
}

.banner{
	width: 100%;
	height: 275px;
	position: relative;
	overflow: hidden;
}
.banner img {
	position: absolute;
	top: -9999px;
	bottom: -9999px;
	left: -9999px;
	right: -9999px;
	margin: auto;
	min-height: 100%;
	min-width: 100%;
	max-width: none;
	max-height: none;
}

.navigation{
	margin-top: 35px;
}

.menunav, .mod-languages-lang{
	font-family:"Helvetica Neue LT W06_57 Cond";
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 12px;
	text-decoration: none !important;
}

.mod-languages-lang{
	float: left;
}

.lang-block{
	margin-left: 5px;
	padding-right: 0 !important;
	margin-right: -20px;
}


nav.navigation ul{
	list-style: none;
	padding-right: 55px;
}

ul.menunav a , nav.navigation ul a{
	border: none;
	color: #585858 !important;
}

ul.lang-block li a {
	color: #009fe3 !important;
}

nav.navigation ul a:hover{
	text-decoration: none;
}

.breadcrumb{
	background-color: transparent;
    margin: -15px 0 0;

	font-family: "Helvetica Neue LT W06_57 Cond";
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 12px;
}

.breadcrumb li{
	text-shadow: none;
	color: #3C3C3C !important;
}

.pathway{
	color: #009fe3 !important;
}

.moduletable-menuuser {
	/*background-color: #a3a699 !important;*/
	background-color: #585858 !important;
	border-radius: 0 !important;
}

.moduletable-menuuser a{
	background-color: transparent !important;
	color: #fff !important;
	font-family:"Helvetica Neue LT W06_57 Cond";
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 14px;
}

.nav {
	margin-bottom: 10px;
}

.moduletable-infobox{
	background-color: #F5F5F5 !important;
	border: 1px solid #CCC !important;
	padding: 0 0 10px;
	border-radius: 0 !important;
}

.moduletable-infobox h3,.accordion-heading a {
	/*background-color: #009fe3 !important;*/
	background-color: #A3A699 !important;
	color: #FFF !important;
	font-family:"Helvetica Neue LT W06_57 Cond";
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 14px;
}

.moduletable-infobox a{
	color: #535356 !important;
	font-size: 12px;
}

.page-header{
	border-bottom: none!important;
}

.item-title a, .page-header h2 a, h2{
	color: #009fe3 !important;
	font-family:"Helvetica Neue LT W06_57 Cond" !important;
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 20px;
	line-height: 26px;
}
h3.item-title {
	color: #575757 !important;
	font-family:"Helvetica Neue LT W06_57 Cond" !important;
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 16px;
	line-height: 20px;
}

.published{
	color: #747474;
}

.items-row{
    padding: 15px 0;
	border-top: 1px solid #999;
}

.pagination-list{
    box-shadow: none !important;
}

.pagination-list li a{
	background-color: transparent!important;
	border: none !important;
    color: #3C3C3C !important;
}

.pagination-list li a:hover{
	background-color: #ddd!important;
	border: none !important;
    color: #3C3C3C !important;
}

.pagination ul > .active > a, .pagination ul > .active > span {
    color: #3C3C3C !important;
    font-weight: 600;
    background-color: #DBDBDB!important;
}

.pagination ul > .disabled > a {
	background-color: transparent!important;
    color: #929292!important;
}

.pager li > a, .pager li > span {
	border: none;
    border-radius: 3px;
    padding: 3px 8px;
    color: #3C3C3C !important;
}

.pager li > a:hover, .pager li > span:hover {
    color: #3C3C3C !important;
    border-radius: 3px;
    padding: 3px 8px;
    background-color: #ddd !important;
}

.pager li > a:hover {
	background-color: #4e4e4e;
}

.pager {
	border-top: 1px solid #999;
	padding-top: 20px;
}

.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

/***** FONDS *****/
.nav-tabs{
	border-bottom: none;
}

.nav-tabs > li > a{
	/*background-color: #d0d0d0;*/
	background-color: #F5F5F5 !important;
	border: 1px solid #DDD;
	/*color: #3C3C3C !important;*/
	color: #999 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover,.nav-tabs > .active > a:focus,  .nav-tabs > li > a:hover{
	/*background-color: #D0D0D0 !important;*/
	/*background-color: #F5F5F5 !important;*/
	/*border: 1px solid #D0D0D0 !important;*/
	border-top: 1px solid #CCC !important;
	border-left: 1px solid #CCC !important;
	border-right: 1px solid #CCC !important;
	/*color: #3C3C3C !important;*/
	color: #3c3c3c !important;
	text-decoration: none;
}

.nav-tabs > li.active > a {
	/*background-color: #DDD !important;*/
	background-color: #FFF !important;
	border: 1px solid #DDD !important;
	border-bottom: 1px solid #FFF !important;
	color: #3c3c3c !important;
}
.nav-tabs > li.active > a:hover {
	/*background-color: #DDD !important;*/
	background-color: #FFF !important;
	border: 1px solid #DDD !important;
	border-bottom: 1px solid #FFF !important;
	text-decoration: none;
}

div.tab-pane{
	/*background-color: #DDD;*/
	background-color: #FFF;
	border: none;
	border-radius: 0 !important;
}

.moduletable-databox{
	background-color: #fff !important;
	border: none !important;
	border-radius: 0 !important;
}

.moduletable-databox h3, 
div.moduletable-databox div.h3,
div.moduletable-databox-file h3{
	background-color: transparent!important;
	border: none !important;
	color: #009fe3 !important;
	font-family:"Helvetica Neue LT W06_57 Cond"!important;
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 14px !important;
	margin: 5px 0 !important;
	padding-left: 10px !important;
}

div.moduletable-databox div.h3 div:nth-child(2n+1){
	font-size: 14px !important;
}

div.moduletable-databox tr:nth-child(2n){
	/*background-color: #EBEBEB;*/
	background-color: #F5F5F5;
}

div.custom-databox table.custom-databox-table {
	background-color: transparent;

	border-top: 1px solid #AAA;
	border-bottom: 1px solid #345C86;
}
div.custom-databox table.databox-table-inv-style, 
div.custom-databox table.databox-table-pref, 
div.custom-databox table.databox-table-mgmt-ratio {
	border-top: 1px solid #FFF;
}

div.custom-databox table.databox-table-inv-style td:not(:last-child), 
div.custom-databox table.databox-table-pref td:not(:last-child), 
div.custom-databox table.databox-table-mgmt-ratio td:not(:last-child) {
	border-right: 1px solid #DDD;
}

.moduletable-databox td {
	padding: 2px 10px;
}

.table_td1 td {
	background-color: transparent;
}


div.custom-databox1 table.databox-table-inv-style {
	border-collapse: inherit;
}
div.custom-databox1 table.databox-table-inv-style tr {
	background-color: transparent;
}
div.custom-databox1 table.databox-table-inv-style td {
	border: none;
	font-size: 9px;
	width: 38px;
	padding: 0;
}


.inv_style_th {
    /*background-color: #dbdbdb !important;*/
    background-color: #CCCCCC !important;
	line-height: 16px;
}

.inv_style0 {
	background-color: #F5F5F5;
}

.inv_style1{
	/*background-color: #009FE3;*/
	background-color: #F5F5F5;
	border: none;
}
.inv_style1 div.boxed{
	background-color: #95CBE3;
	border: 1px solid #009FE3;
	height: 12px;
	margin: 0 -2px;
}

.databox-table-inv-style-left, .databox-table-inv-style-right {
	width: 48.5%;
	float: left;
}
.databox-table-inv-style-right {
	float: right;
}

.custom-databox-bar table{
	border-collapse:separate;
	border-spacing: 1px;

	border-top: 1px solid #AAA;
	border-bottom: 1px solid #345C86;
}

.table_td1 td img.bar {
	border: none !important;
}

#fundlist thead{
	font-family:"Helvetica Neue LT W06_57 Cond"!important;
	font-weight: 100;
	/*letter-spacing: 1px;*/
	font-size: 14px !important;
}

table.fund_list_filter th {
	/*background-color: #009FE2;*/
	background-color: #DDDDDD;
    /*font-weight: 400;
    color: #FFF;*/
    color: #3c3c3c;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px !important;
	padding: 2px 5px;
	border-bottom: 1px solid #AAAAAA;
}

table.fund_list_filter td {
	padding: 2px 5px;
}
	
#fundlist a{
	color: #009FE3;
}

#fundlist .inv_style_th td{
	/*font-family:"Helvetica Neue LT W06_57 Cond"!important;
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 14px !important;*/
	font-family: Tahoma,Arial,Helvetica,sans-serif !important;
	font-size: 11px !important;
	padding: 2px 5px;
}

#fundlist td {
	/*padding: 5px 0 5px 10px !important;*/
}

div.custom-databox span.hasTooltip {
	border-bottom: 1px dashed #009fe2;
}

/**** HEADER ****/
#header_img {
	width: 100%;
	height: 100px;

}

.header_img_links {
	width: 27.5%;
	height: 100px;
	float: left; 
	overflow: hidden;
	z-index: 1;
}
.header_img_rechts {
	width: 27.5%;
	height: 100px;
	float: left; 
	overflow: hidden;

}
.header_img_rechts1 {
	width: 44.1%; 
	float:left;
    
	height: 100px;
	overflow: hidden;
	z-index: 0;
}

.header_img_trenner{
	background-color: #009fe2;
	width: 0.45%;
	height: 100px;
	float: left;
}

.header_img_rechts img{
	margin-top: -20%;
	width: 100%;
	min-height: 160px;
}
.header_img_rechts1 img{
	margin: 0 auto;
	min-height: 160px;
}

.header_img_links img {
	margin-top: -20%;
	width: 100%;
	min-height: 160px;
}


/**** KONTAKT ****/
.accordion-group {
	background-color: #fff;
	border-radius: 0px;
}

legend {
	font-size: 14px;

}

#contact-form input, #contact-form textarea {
	width: 90%;
}

#contact-form .invalid {
	color: #ff3d2f;
}

#contact-form input.invalid{
	border: 1px solid #ff3d2f;
}

.form-actions {
	background-color: transparent;
}

#jform_contact_email_copy{
	width: 14px !important;
}

#contact-form .btn-primary {
	background: none repeat scroll 0% 0% #009FE3;
	border: none;
}

.jicons-icons img{
	width: 16px;
}

dt, dd {
	line-height: 22px;
}

.fund_filter option {
	padding: 5px 10px 5px 10px;
}

.fund_filter select {
    width: 220px !important;
    height: 23px !important;
    border: 1px solid #DDD !important;
    -moz-appearance: none;
    background: #FFF url("/media/system/images/dropdown_icon.png") no-repeat scroll 97% center / 10px auto;
    border-radius: 3px;
    line-height: 18px !important;
    padding: 2px 5px !important;
    margin: 2px 0px;
    color: #3C3C3C !important;   
}

option:hover,
option:focus,
option:active,
option:checked {
    /*background: linear-gradient(#009FE3, #009FE3);*/
}

.custom-infobox h6 {
	color: #009fe3;
}

.btn-primary{
    background-color: #009FE2 !important;
    border: medium none !important;
    color: #FFF !important;
    padding: 4px 10px;
    margin: 2px 0px;
    font-size: 14px !important;
    font-weight: bold;
    border-radius: 3px;
    text-shadow: none;
    box-shadow: none;
}

#nav_logo #system {
	position: relative;
	left: -60px;
	top: 5px;
	font-size: 16px;
	color: #18b9fd;
}

/*** IE ONLY ***/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
    /* IE10+ specific styles go here */  
    .mod-languages-lang {
        float: right;
        margin-top: -18px;
    }
    
    .nav > li > a:hover, .nav > li > a:focus{
        background-color: transparent;
    }
    
    ul.menunav{
        padding-right: 15px;
    }
    
    /*.header_img_trenner {
        margin-left: calc(15% + 70% * 0.75 - 10px);
    }*/
}
#loader_main
{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(240, 240, 240, 0.7);
}
#loader_spinner
{
    text-align: center;
    line-height: 400px;
}

.moduletable-databox-file .table_file {
	margin-bottom: 20px;
}
#fund_docs .transactionSpacer_s {
	height: 5px;
}

li#li_prof input[type='radio'] {
	margin-top: 3px;
}
#fund_docs li.radio {
	float: left;
	margin: 0 12px 0 20px;
	padding: 1px;
	width: 160px;
	line-height: 20px;
	list-style: none outside none;
	
}
#fund_docs input[type='radio'] {
	width: 20px;
	border: none !important;
	padding: 2px !important;
}

#fund_docs li.selected label{
	color: #3c3c3c;
	background-color: transparent;
	font-weight: bold;
}
.table_file .textBoldL,
#fund_docs .textBoldL {
	/*color: #666666;
	font-weight: bold;*/
	/*padding-right: 30px;*/
	padding-left: 10px;
	white-space: nowrap;
	vertical-align: top;
	width: 140px;
}
#fund_docs .textNormal {
	color: #000;
	font-weight: normal;
	padding-left: 3px;
	vertical-align: top;
}
#fund_docs .input_large {
	border: 1px solid #A0A0A0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	height: 21px;
    width: 220px !important;
    border: 1px solid #ddd !important;
    border-radius: 2px;
    line-height: 18px !important;
    padding: 2px 5px !important;
    margin: 2px 0px 2px 0px;
    color: #3c3c3c !important;
}
.link_list{
	margin-left: 10px;
}
.link_list .textNormal{
	width: 200px;
	padding-right:20px;
}
.link_list .lang{
	width: 20px;
}
a#back-top{
	display: none;	
}
p#copyright{
	text-align: center;
}